### Method

# ICalGLib VcardProperty add_type_parameter

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_add_type_parameter (
      ICalVcardProperty* prop,
      ICalVcardParameterType type_param
    )

#### Description [src]

Adds an `ICalVcardParameterType` TYPE parameter into the `prop`. See also i_cal_vcard_property_add_type_x_parameter().

Available since: 4.0

#### Parameters

`type_param`

  Type: `ICalVcardParameterType`

  A TYPE parameter as `ICalVcardParameterType`.